# Uses of Class
org.apache.sling.commons.testing.osgi.MockBundle

Packages that use MockBundle
Package
Description
org.apache.sling.commons.testing.osgi

## Uses of MockBundle in org.apache.sling.commons.testing.osgi

Constructors in org.apache.sling.commons.testing.osgi with parameters of type MockBundle
Modifier
Constructor
Description
``
`MockBundleContext(MockBundle bundle)`
``
`MockComponentContext(MockBundle bundle)`
``
`MockComponentContext(MockBundle bundle, javax.servlet.Servlet servlet)`